@charset "utf-8";

/* Content Layout */
#content h4 {
		font-size: 14px;
}

#content div.row {
		width: 605px; 
		margin: 0px 0px 10px;
		padding: 10px 15px;
}

#content div.head {
		width: 155px;
		font-weight: bold;
}

#content div.data {
		width: 440px;
}

#content ul {
		list-style-type: none;
}
